Subject: Re: CCL:PCM calculations - transition state structure

From: Alessandro Contini <alessandro.contini!at!unimi.it>
Date: Fri, 16 Jul 2004 09:31:36 +0200

Hi Manojkumar,
in locating a TS wich involved an hydrogen shift with PCM I had some good 
resuts by using the pauling radii (scrf=(pcm, read) and radii=pauling at the 
end of molecule specifications) instead that the default united atom UA0 
model. In this way every hydrogen is explicit and things went fine.
Hope this help, 

Alessandro 

Alle 17:34, giovedl 15 luglio 2004, ManojKumar T. K. ha scritto:
> Hi all,
>
>
>
> I have problem with PCM calculations (optimization)
>
> of a transition state structure. (b3lyp/6-311++G** solvent=water)
>
>
>
> When optimizing using Gaussian-03, I am getting following error
>
> UA0: Hydrogen    9 is unbound. Keep it explicit at all point on the
>
> UA0: potential energy surface to get meaningful results
>
>
>
> The error is coming with the  sphereonH=9  also.
>
>
>
> It would be a great help for me, if some one can
>
> suggest me a solution for this.
>
>
>
> Sincerely
>
>
>
> Manojkumar
>
>
>
> ---------------------------------
> Do you Yahoo!?
> New and Improved Yahoo! Mail - Send 10MB messages!

-- 
Alessandro Contini, Ph.D.
Istituto di Chimica Organica "Alessandro Marchesini"
Universit` degli Studi di Milano, Facolt` di Farmacia
Via Venezian, 21 20133 Milano 
Tel. +390250314480 Fax. +390250314476
e-mail alessandro.contini!at!unimi.it